Home / Forums / DynamiX Support / Does dynamix version 2.8.1 work with the upgrade of wordpress 3.9? Any problems

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • Fritz Feick
    Participant

    Does dynamix version 2.8.1 work with the upgrade of wordpress 3.9?
    Any problems if I upgrade my wordpress?
    Fritz Feick
    323-658-5700
    fritzfeick@gmail.com


    Tom ( Support)
    Keymaster

    Hi Fritz,

    I very much doubt 2.8 will work with WP 3.6 let alone the latest version. If you are to update WP, you will need to update DynamiX also as not a lot will work due to the advances in the code.

    When updating to the latest version from a very old version, there are a lot of things that have changed. There will be a few things you need to reselect including your menu, sidebars and you may have to rebuild some pages. The framework of the theme has been updated and there are some big advances in the code.

    Please view the following screencasts for more information.

    3.+ Overview
    Live Skin Customizer
    Visual Composer

    Hope this helps.

    Kind regards,
    Tom

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.